@charset "utf-8"; 
/*------------------------- nfqnetwork.ie -------------------------*/
	
	body,html{margin:0; padding:0;}
	body{font-family:Verdana; color: #666666; background:url(../../images/bgs/body.gif); margin-bottom:10px;}
		* font{font:100%/1.5 Tahoma!important; color: #666666!important; } 	/* FONT PROTECTION = force overwrite of font changes in any manner */
	h2,h3,h4,h5,h6{font-family:arial; margin-top:20px; margin-bottom:12px}	
	#content h1 a, #content h2 a, #content h3 a, #content h4 a{color:#4e0150!important; text-decoration:none;}
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{text-decoration: none;}	
	/*h1 span, h2 span, h3 span{color:#FF5A00; }*/
	a:link, a:active, a:visited{color: #9b03bc; text-decoration: underline;}		
	a:focus, a:hover{ color:#9b03bc; text-decoration: none;}		

	/* Tables */
	table{margin:0 0 1.5em;	border-collapse:separate; border-spacing:0; border-left:0px solid #ddd;}
	caption{font-weight:bold; text-align:left; margin:0; padding:0.5em; color:#fff; border:1px solid #ddd; margin-top:2em; background:#303030;}
	th,td{ padding:0.5em; text-align:left; vertical-align:middle; border-bottom:1px solid #b3b3b3; border-right:1px solid #f0f0f0;}	
	th{font-weight:bold; background-color:#4e0150; color:#fff; border-bottom:1px solid #b3b3b3;}	
	th a{color:#fff!important; text-decoration:none;}
	th a:hover{text-decoration:underline}
	
	blockquote{margin:1em 0; padding-left:30px; color:#555;}
	acronym{cursor: help; border-bottom:1px dotted;}
	hr{border-top:1px dotted #fff; border-bottom:1px solid #E5E3D1; border-right:0; border-left:0; height:1px; }	
	hr.asUnderline{border-bottom:1px dotted #000; margin-bottom:20px}
	dl{margin:0; padding:0;}
	dt{font-weight:bold; margin:0; padding:0;}
	dd{margin:0 10px 20px 0;}	
	form{margin:0; padding:0;}
	strong{font-weight:bold;}
	sub, sup{color:#0073F4;}
	em{font-style:oblique;}	
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif;margin-top:3em}
	#content .instructional h1.info{ padding:3px; margin:0; border:0; font-size:120%;  background: url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666; }	
	#content .instructional h1.info strong{color:#A7050B;}
	 
	.hidden, #graphicsVersionLink, .SearchBtnContainer label{display:none;}
 	.floatLeft{float:left;}
	.floatRight{float:right;}
	.SOAsc{padding-right:16px; background: url(../../images/O_ASC.gif) no-repeat right center;}
	.SODesc{padding-right:16px; background: url(../../images/O_DESC.gif) no-repeat right center;}
	
	/* Generic buttons */
	.clear { overflow: hidden; width: 100%;} /* generic container (i.e. div) for floating buttons */
	a.btn {background: transparent url(../../images/buttons/bg_button_a.gif) no-repeat scroll top right;  font-weight:bold; color: #444; display: block; float: left; height: 24px; margin-right: 6px; padding-right: 18px; text-decoration: none;}
	a.btn:hover{color: #5C9C31;}
	a.btn span { background: transparent url(../../images/buttons/bg_button_span.gif) no-repeat; display: block; line-height: 14px; padding: 5px 0 5px 18px;}	
	a.btn:active {background-position: bottom right; color: #000; outline: none; /* hide dotted outline in Firefox */}
	a.btn:active span { background-position: bottom left; padding: 6px 0 4px 18px; /* push text down 1px */}	
	
/* *************************************************************** SYSTEM ************************************************************************* */
	/* ( Yahoo! Alterations / Resets ) */
		#doc2 {margin-top:10px;}
		ol li{list-style-type:decimal}
		#yui-main{background: url(../../images/bgs/yuimainbg.gif);}
		#doc { background:#fff; padding: 0 0px 0px 0px;}
		
	/* ( Nifty Corners ) */
		b.rtop, b.rbottom{display:block; background: #FFF}
		b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #9BD1FA}
		b.r1{margin: 0 5px}	b.r2{margin: 0 3px}	b.r3{margin: 0 2px}
		b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
		
	/* ( Google Maps ) */
		#GoogleMap{border-style:solid solid solid solid; border-color:#C9D3D6 #C9D3D6 #C9D3D6 #C9D3D6; border-width:1px 1px 1px 1px;  width:537px; height:530px;}
		div#popup {background:#FFFFFF url(../../images/bgs/googlemapsbg.gif) no-repeat left top; padding-left:48px; width:240px;}	
		div#popup p{ line-height:1.2em; font-size:89%; padding-bottom:0; margin-bottom:0 }	

	/* ( Fading Tooltips By Dustin Diaz http://www.dustindiaz.com/sweet-titles) */
		body div#toolTip { position:absolute; z-index:1000; width:220px; background:#BA0940; border:2px double #fff; text-align:left; padding:5px; min-height:1em; -moz-border-radius:5px; }
		body div#toolTip p { margin:0; padding:0; color:#fff;}
		body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; }
		body div#toolTip p em span { font-weight:bold;color:#fff; }
/* **************************************************************************************************************************************************** */
/*-------------------------( Site Tools )-------------------------------- */
	#Tools1{  position:absolute; top:0px; width:270px; margin-left:555px; z-index:3; font-size:85%; border:0px solid blue; display:inline}
	#Tools1 ul {margin-left:5px;}
	#Tools1 ul li {display:inline; margin-left:0px; padding:8px 8px 10px 8px;  background:url(../../images/bgs/topbutton1.gif) no-repeat left; float:left; list-style-type:none;}
	#Tools1 ul li a{ background:url(../../images/bgs/topbutton2.gif) no-repeat right ; padding:8px 15px 10px 10px!important; color:#5f5f5f; text-decoration:none; text-transform:none; font-family:arial; font-size:100%}
	#Tools1 ul li a:hover{text-decoration:underline}
	#Tools1 ul li.toolsHome a{background: url(../../images/icons/home.gif) no-repeat right top;}
	#Tools1 ul li.toolsAccessibility a{background: url(../../images/icons/hand.gif) no-repeat right top;}
	#Tools1 ul li.flast a{}
	#Tools1 ul li.hidden, .disabled, #graphicsVersionLink{display:none!important}
	#Tools1 ul li#printVersionLink a{ background:url(../../images/bgs/toolbg.gif) no-repeat 0px 0px }			
	#Tools1 ul li#highContrastVersionLink a{background: url(../../images/icons/highcontrast.gif) no-repeat right top; }
	#Tools1 ul li#home a {background: url(../../images/icons/home.gif) no-repeat left 2px; }
	#Tools1 ul li#printPage a {}
	#Tools1 ul li#siteMap a	{background: url(../../images/icons/map.gif) no-repeat left 2px; }		
	#Tools1 ul li#contact a	{background: url(../../images/icons/envelope.gif) no-repeat left 2px; }		
	#Tools1 ul li.nowidth{margin-left:15px}
	#Tools1 ul li.noPadding {padding-right:0px; margin-left:0px;}
	#Tools1 ul li.noPadding a{padding-right:0px; margin-left:0px;}

	/*---( Navigation Forms )-------------------------------- */		
	.NavForm h1{margin:0;}
	.NavForm legend{display:none;}
	.NavForm fieldset{border:0; margin:0; padding:0;}
	.NavForm legend{display:none;}
	.NavForm label{text-align:left; }
	.NavForm .TextInput{border:1px solid #adadad;  width:130px; font-size:94%; height:16px; color:#4e4e4e; margin:7px 0px 3px 0px; padding:2px 6px; background: url(../../images/formElements/buttonblock.gif) repeat left top;}
	.NavForm .button{border:0px;  cursor: pointer; width:65px; height:27px; font-size:0; margin:0; padding:0; position:relative; top:-4px;}
	
	.NavForm .Joinbutton {background: url(../../images/buttons/mailinglistadd.gif) no-repeat left top;}

	/*---( Mailing List )-------------------------------- */	
	#mailingListTools {padding-bottom:10px; padding-left:27px; background:url(../../images/bgs/emaillistbg.gif) no-repeat left top }
	#mailingListTools input.TextInput ul li{width:90px;}	
	#mailingListTools #MailinglistGo{position:relative; top:7px; width:71px; }

    /*---( Mailing List )-------------------------------- */	
    #subscribeLink {position:absolute; top:67px; margin-left:310px; background-image:url(../../images/pageElements/subscribeimg.gif); background-repeat:no-repeat; background-position:right; padding:5px 30px 5px 0px;}
    #subscribeLink a {color:#414445; font-weight:bold;}
	
	/*---( Current Date )-------------------------------- */	
	#currentDate {position:absolute; top:45px; margin-left:710px; color:#D65114; font-size:0.8em;}
	
	/*---( left hand side )-------------------------------- */	
    #callLogging {position:absolute; top:220px; margin-left:35px; background-image:url(../../images/pageElements/callLogging.gif); background-repeat:no-repeat; background-position:right; padding:5px 30px 5px 0px;}
    #callLogging a {color:#414445; font-size:80%; font-weight:bold;}
    
    #onlineStore {position:absolute; top:215px; margin-left:125px; background-image:url(../../images/pageElements/onlineStore.gif); background-repeat:no-repeat; background-position:right; padding:10px 40px 10px 0px;}
    #onlineStore a {color:#D65114; font-size:80%; font-weight:bold;}

	/*---( History )-------------------------------- */		
	#BreadCrumb {position:absolute; top:271px; margin:0; padding:0; width:580px; margin-left:335px;}
		ul#history{margin-left:0px!important; padding:0px; padding-top:6px; list-style: none;  font-size:75%; font:Arial }
		ul#history li{ list-style-type:none; display:inline; margin-right:0px; color:#d65114; padding:0px; text-transform:capitalize }
		ul#history li.TIntroText{ padding-left:0px;  margin-left:0; font-weight:normal}
		ul#history li a{ text-decoration:none;}
		ul#history li a:hover{text-decoration:underline;}
	
/*-------------------------( #header )-------------------------------- */
	#hd{height:204px; width:750px; margin:0px 0px 0px 5px!important; background:url(../../images/bgs/bnr.jpg) repeat-x top;}	
	#bd{margin-left:0px; width:750px; font-size:82%; margin:0px!important; background:url(../../images/bgs/yuimainbg.gif) }
	#logo{position:relative; top:70px; left:50px; height:104px; z-index:0; width:275px; text-align:left;}
	#logo h1{margin:0!important; padding:0px!important; border:0}
	
    #bnr {background:url(../../images/bgs/bnr.jpg) no-repeat top left; height:204px; display:none }
    #bnr img {width:750px; height:185px; display:none }

	#MainNav { margin:0; padding:0; width:750px; position:absolute; top:0px; padding-left:0px; padding-right:0px; font-family:Arial; background:#FFFFFF; display:none}
	#MainNav .udm { margin:0; padding-left:0px; list-style: none; margin-top:14px; margin-left:0px;}
	#MainNav .udm li {padding:0; width:125px; list-style-type:none; list-style-image:none; display:inline; font-family:Arial; text-transform:uppercase; background:url(../../images/bgs/topnavbg.gif) no-repeat}
	#MainNav .udm li a{color:#414141; padding:20px 0px 0px 0px; text-align:center; font-size:85%; margin:0px; font-weight:normal; text-decoration:none; display:block; height:22px; background:url(../../images/bgs/topnav_sep.gif) no-repeat top right}
	#MainNav .udm li a.active {color:#414141; }
	#MainNav .udm li a:hover {color:#fff; text-decoration:none; text-decoration:none; background:url(../../images/bgs/topnavbg_hover.gif) no-repeat }
	#MainNav .udm a.MainNavSelected {}
	#MainNav .udm a.flast, #primaryNav .udm a.flast.MainNavSelected{}	

 			/* 1st lvl Drop downs */ 	
		#MainNav #udm .udmSub{width:152px;   background-color:#012e57; margin:0!important; padding:0!important; }
		#MainNav #udm .udmSub li{width:100%; margin:0!important; padding:0!important; display:block; float:left}
		#MainNav #udm .udmSub li a{padding:0px 12px 0px 28px; height:14px; font-size:85%; color:#fff; text-align:left; background: #2a8319 url(../../images/bgs/dropdownmenu1.gif)  no-repeat 0px 0px; text-transform:none; font-weight:normal;}	
		#MainNav #udm .udmSub li a:hover{ background: #012e57 url(../../images/bgs/dropdownmenu1_hover.gif)  no-repeat 0px 0px; color:#FFFFFF;}	
	
	/* shoot outs from 1st lvl drop downs*/
	#MainNav #udm .udmSub .DropDown{margin:0; padding:0;  width:110px;}	
	#MainNav #udm .udmSub .DropDown li a{width:110px; text-decoration:none}
	#MainNav #udm .udmSub .DropDown li a.SubNavSelected{background-color:#fff; font-weight:bold;}

	/* shoot outs from 1st lvl drop downs*/
	#MainNav #udm .udmSub .DropDown{margin:0; padding:0;  width:165px;   background-color:#007591; }	
    
    /*this class is used by the edit function to create the preview of nav name changes*/
    .NavDropDownSelected {}
    a.MainNavSelected {background: url(../../images/topnav/topactive.gif) no-repeat center right; color:#333; }
	
	a.NavParentLink img.udmA {display:none!important;}

/*-------------------------( #left )-------------------------------- */
	#left{width:210px; margin-left:5px; margin-top:0px;}
	#left h1, #mailingListTools h1{padding-bottom:0; margin:0; border:0;}	
	#left h1 span, #left h2 span { }
	#left h2{border-bottom:0}
 	
 	#left #mailinglist {margin-top:25px;}
 	
	#left .level2Nav { margin:0; position:relative; z-index:2; margin-left:12px; margin-bottom:0px; padding-bottom:20px; width:210px; font-size:115%; font-family:arial; background:#e5e5e5 }
	#left .level2Nav h2{display:none}	
	#left .level2Nav ul{margin:0; padding-left:0px; list-style:none;}
	#left .level2Nav li{padding:0; list-style-type:none; border-bottom: 0px solid #fff;}
	#left .level2Nav li a{color:#778f07; padding:6px 0px 7px 55px; font-size:100%; margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background: #e5e5e5 url(../../images/sideNav/bullet.gif) no-repeat 36px 8px}
	#left .level2Nav li a:hover{background: #e5e5e5 url(../../images/sideNav/bullet.gif) no-repeat 36px 8px; text-decoration:underline;} 
	#left .level2Nav li .NavSelected{background: #e5e5e5 url(../../images/sideNav/bullet.gif) no-repeat 36px 8px; text-decoration:none; font-weight:bold}

		/* Sub Sub Nav on LHS */
		#left .level2Nav ul.level2{ margin:0; padding-left:0px; list-style:none; padding-bottom:0px; font-size:110%; font-family:arial;}
		#left .level2Nav ul.level2 li{padding:0; list-style-type:none; list-style-image:none; border:0px; font-size:90%;}
		#left .level2Nav ul.level2 li a{ color:#860589; padding:3px 0px 3px 72px; margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background: url(../../images/sideNav/bullet02.gif) no-repeat 54px 5px;  border:0;}
		#left .level2Nav ul.level2 li a:hover{color:#860589; text-decoration:underline;}
		#left .level2Nav ul.level2 li .NavSelected {font-weight:bold;}

		    /* Sub Sub Nav on LHS */
		    #left .level2Nav ul.level3{ margin:0; padding-left:20px; list-style:none; background:#e7e7e7; font-size:110%; font-family:arial;}
		    #left .level2Nav ul.level3 li{padding:0; list-style-type:none; list-style-image:none; border:0px; }
		    #left .level2Nav ul.level3 li a{ color:#737373; padding:3px 0px 3px 67px; margin-top:0px; text-decoration:none; display:block; font-weight:normal; text-align:left; background: url(../../images/sideNav/bullet03.gif) no-repeat 50px 5px; }
		    #left .level2Nav ul.level3 li a:hover{color:#737373; text-decoration:underline;}
		    #left .level2Nav ul.level3 li .NavSelected {font-weight:bold;}
		
	
	ul#TopButtons{position:absolute; margin-left:150px; top:73px; width:250px; border:0px solid red }
	ul#TopButtons li a.newsletterbutton{color:#414445; font-weight:bold; padding: 10px 0; font-size:100%; background:url(../../images/bgs/newsletter.gif) no-repeat right ; padding-right:35px }
	
	ul#LeftButtons{position:absolute; top:-80px; margin-left:36px; border:0px solid red; }
		ul#LeftButtons li{width:300px; display:inline; }
		ul#LeftButtons li a.callloggingbutton{color:#414445; padding: 10px 0; font-weight:bold; font-size:100%; background:url(../../images/bgs/calllogging.gif) no-repeat right ; padding-right:28px }
		ul#LeftButtons li a.onlinestorebutton{color:#d65114; padding: 15px 0; font-weight:bold;  font-size:100%; background:url(../../images/bgs/onlinestore.gif) no-repeat right ; padding-right:40px }

	


/*-------------------------( #Content  )-------------------------------- */
	#content{padding-left:0px; color:#181818; font-family:Arial; font-size:110%; margin-left:80px; position:relative; z-index:2; width:497px!important; margin-bottom:0px; margin-top:0px; padding-top:0px; padding-right:10px; background:#f8f8f8}
	
	#content h1 { background:url(../../images/bgs/h1.gif) no-repeat 0px 28px; margin-bottom:18px; font-family:Arial; font-size:200%; color:#4e0150; padding: 20px 10px 9px 28px; font-weight:normal; border-bottom:1px solid #bababa;}
	#content h2 { background:url(../../images/bgs/h2.gif) no-repeat 0px 7px; font-family:Arial; font-size:180%; color:#4e0150; padding: 0px 10px 0px 20px; font-weight:normal;}
	#content h3 { font-family:Arial; font-size:160%; color:#4e0150; padding: 0px 10px 9px 0px; font-weight:normal;}
	#content h4 { font-family:Arial; font-size:150%; color:#4e0150; padding: 0px 10px 9px 0px; font-weight:bold;}
	#content h5 { font-family:Arial; font-size:130%; color:#4e0150; padding: 0px 10px 9px 0px; font-weight:bold;}
	#content h6 { font-family:Arial; font-size:130%; color:#4e0150; padding: 0px 10px 9px 0px; font-weight:bold;}

		
	#content ul {margin-top:1em; margin-left:30px; margin-bottom:1.2em; list-style-image:url(../../images/pageElements/bullet.gif); color:#67016a}
	#content ol {margin-top:1em; margin-left:30px; margin-bottom:1.4em; color:#67016a}
	#content ul li, ol li{ line-height:1.8em; padding-left:4px}	
	#content div.hr, #left div.hr { height:12px; background: none; margin-bottom:10px; }
	#content div.hr hr, #left div.hr hr  {display: none;}
	#content img{margin:0px 4px 4px 0;}
	#content p{ line-height:150%!important; margin:1em 0;}
	#content span {margin-top:1em; line-height:150%!important;}
	#content span p{margin-top:1em; line-height:110%!important;}
	.homeheader{height:57px; width:562px}
	
	/*---( back to top )-------------------------------- */	
	#content .backtotop{ clear:both;  padding:0px;  padding-right:5px; padding-left:15px; border:1px solid #7AAEE8; border-left:1px solid #D7EAFF; border-top:1px solid #D7EAFF; color:#fff; display: block; width: 80px; background: #A7CAF0 url("../../images/pageElements/backtotop.gif") no-repeat left center; }
	#content a.backtotop:visited{text-decoration:none; color:#fff;}
	#content a.backtotop:hover{	border:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff; }

	/*---( back )-------------------------------- */	
	#content a.goBackArrow{clear:both; padding:0px; padding-left:15px; background: #fff url(../../images/pageElements/back.gif) no-repeat left center; }
	
	/*---( googlesearch )-------------------------------- */	
	#content #googlesearch { background-color:Transparent; width:100%; border:none;}
	#content #googlesearch table {margin:0; padding:0; background-color:Transparent;}
	#content #googlesearch table td {background-color:Transparent; border:none;}
	
	#content .errors { position:absolute; top:580px; left:730px; width:280px!important; border: 2px solid #FF5959; color: #FF5959; margin: 15px 0px; padding: 15px; height:110px!important; background: #fff url(../../images/icons/warning.gif) no-repeat 20px 50%; }	 	
	#content .errors ul { margin: 0; padding: 0; margin-left: 80px; list-style: square; }
	#content .errors ul li {background:none;}
	
	/*---( Links )-------------------------------- */	
	#Links{margin-top:10px; }

	/*---( Sitemap )-------------------------------- */	
	#content ul.level1 li {list-style-image:none; padding:0px 0 11px 15px; border-bottom:1px dashed #4e0150; margin:15px 0 10px 0px; background:url(../../images/bgs/h2.gif) no-repeat 0px 7px;}
	#content ul.level1 li a {font-size:130%; color:#4e0150; text-decoration:none;}

	#content ul.level2 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.6em; border:0px; background:none; padding:0; margin:0;padding-left:4px; padding-top:4px;}
	#content ul.level2 li a {color: #4e0150; text-decoration: none; background:none; font-size:120%;}
	
	#content ul.level3 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.4em; padding:0; margin:0;padding-left:4px; padding-top:3px;}
	#content ul.level3 li a {background:none; font-size:110%; text-decoration:none;}
	
	#content ul.level4 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.2em; padding:0; margin:0;padding-left:4px; padding-top:2px;}
	#content ul.level4 li a {background:none; font-size:100%; text-decoration:none;}
	
	#content div ul.level1 li {list-style-image:none; padding:0px 0 11px 15px; border-bottom:1px dashed #a4b9c8; margin:15px 0 10px 0px; background:url(../../images/bgs/h2.gif) no-repeat 0px 7px;}
	#content div ul.level1 li a {font-size:130%; color:#4e0150; text-decoration:none;}

	#content div ul.level2 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.6em; border:0px; background:none; padding:0; margin:0;padding-left:4px; padding-top:4px; margin-left:15px;}
	#content div ul.level2 li a {color: #4e0150; text-decoration: none; background:none; font-size:120%;}
	
	#sitemap h2 {display:block; margin-top:30px; border-bottom:1px solid #ccc; background-image:none; padding-left:0}
	#sitemap h2 a{text-decoration:none; }
	#sitemap ul {}
	#sitemap ul li {}
	#sitemap ul li a:hover {text-decoration:none; }	
	#sitemap ul li ul {margin: 0px; padding: 0px; margin-left:20px;}
	#sitemap ul li ul li{color:#883C01;	margin: 0px; padding: 0px;	  }	
	#sitemap ul li ul li a {font-weight:normal}	
	

	#sponsor {border:0px!important; margin-top:10px;}
	#sponsor h1 {display:block!important; color:#004056; border-bottom:1px solid #019934; font-weight:bold!important; padding-top:10px;}
    #sponsor a {text-decoration:none; font-size:150%;}
    
    #members {border:0px!important; margin-top:10px;}
	#members h1 {display:block!important; color:#004056; border-bottom:1px solid #019934; font-weight:bold!important; padding-top:10px;}
	

	#snippet {padding-bottom:30px; }
	#snippet h1 {font-size:180%; margin-bottom:5px;}
	#snippet img { padding:3px; padding-left:0px}


	/* homepage */
	#HomePortlets { border:0px solid red; margin-left:161px; width:600px; margin-top:25px; padding-bottom:30px}
	#HomePortlets div.yui-u{border:0px solid red; width:180px; padding:0; margin:0; overflow:hidden}
	#HomeNews.yui-u{margin-right:0px}
	
	/* snippets */
	#HomePortlets .PortletContainer{padding-left:0px; margin-top:0px; margin-bottom:20px}
	#HomePortlets .PortletContainer .PortletTop{}
	#HomePortlets h1{display:none}
	#HomePortlets ul li{padding-bottom:0px}
	
	/* Home News */
		#HomeNews{background: #000; padding-right:30px; width:155px; overflow:hidden; padding-left:27px!important; margin-top:10px; background:url(../../images/bgs/newsbg.gif) no-repeat left top}
		#HomeNews .NewsPadding{padding:1px;}
		#HomeNews h1.subtitle, #HomeNews h1.subtitle a, #InnerNews h1.subtitle, #InnerNews h1.subtitle a{display:block; color:#4e0150!important; font-size:110%; font-weight:bold}
		#HomeNews .newsContent, #InnerNews{padding:0px; color:#000}
		#HomeNews .Summary{ padding-bottom:5px;}
		#HomeNews .NewsItemContainer{margin-bottom:2px;}
		.newsContent a{color:#000}
	/* Inner News */		
		#InnerNews{background:#354887; border:1px solid #ccc; overflow:hidden; padding:12px; margin-bottom:6px}		
	
	#homepagenews {display:none;}
	#homepagenews h2 {border:0px; background:none; padding-left:0px; padding-bottom:0px; font-size:120%;}
	#homepagenews h2 a {text-decoration:none; color:#00A2BE!important;}
	
	
	.divNewsItemRight h2 {margin:-1px 0px 0px 0px!important; border:0px!important;}
	.divNewsItemRight {float:left; width:420px;}
	.divNewsItemLeft {float:left; padding-right:10px}
	.lblItemDate, .newsDate {color:#9b03bc; font-size:90%}
	.divNewsItemRight h2 {}
	.pnlGalleryImage {margin:5px;}
	
	
	
		
/* All Products */
    #ProductListLeft {border:0px dotted #303E72!important;}
    #ProductListRight {}

	#content .innerProduct {float:left; padding:0; margin:0px 19px 8px 0; overflow:visible; border-bottom:8px solid #35559B;  width:250px; text-align:left;  height:215px; }
	#content .innerProduct hr{display:none}
	#content .innerProduct h2 {padding:0; margin:0; padding-bottom:2px;font-size:140%; font-weight:bold; color:#35559B; border-bottom:1px solid #35559B; background:none;}
	#content .innerProduct h2 a{color:#35559B; text-decoration:none; text-transform:uppercase; color:#35559B!important;}	
	#content .innerProduct h3 {padding:0; margin:0; padding-top:0px; line-height:normal; color:#FD5300; width:65px; margin:3px auto;}	
	#content .innerProduct img{padding:0px; margin:0; border:0px solid #DADBD5; float:right;}	
	#content .innerProduct a{ border:1px solid #fff;}
	#content .innerProduct a img:hover{padding:0px; margin:0; border:0px solid #D2EAB5;}			
	#content .innerProduct a.detailsButton, #content .innerProduct a.detailsButton img, #content .innerProduct a.purchaseButton, #content .innerProduct a.purchaseButton img {padding:0; margin:0; border:0!important}
	#content .innerProduct a.detailsButton, #content .innerProduct a.detailsButton img {margin-bottom:4px}	
	#content .innerProduct a.AddToCartButton {padding:0; margin:0; border:0!important;}

	/* ONE Product View */	
	
	/* Features */
	#content .ProductFeatures{width:110px; float:left; clear:both; margin-top:12px; border:1px solid red; }
	#content .ProductFeatures h1, .ProductDetails h1{padding:0; margin:0; padding-left:12px}
	#content .ProductFeatures h1{margin-left:0px; font-size:100%; color:#666}	
	#content .ProductFeatures ul {list-style: none; margin-top:0; margin-bottom:0; padding:0;}
	#content .ProductFeatures ul li{ height:1%; padding:0; margin:0; list-style-image:none;}

	.ProductDetails a.brandlogo{float:right}

	#content .viewProduct{width:100%; text-align:left;}
	#content .viewProduct hr{display:none}	
	#content .viewProduct h2.title { color:#35559B; font-size:2em; margin-bottom:0; line-height:normal; margin-left:0; padding-left:0; }
	#content .viewProduct h2.title span {color:#004774; font-size:1em}	
	#content .viewProduct h3 {padding:0; margin:0 auto; color:#003990; margin:0; height:auto; margin-top:15px; padding-top:5px; padding-bottom:5px;  line-height:normal}	
	#content .viewProduct img.lightboxThumb {float:right; padding:0; margin:0; padding:1px; margin-left:18px}
	#content .viewProduct a.actionlinks{ text-decoration:none; margin:0; padding:0; }
	#content .viewProduct a.actionlinks img{margin:0; padding:0; }	
	#content .viewProduct a.actionlinks:hover{ color:#000	}

	/* details product view with multi prices */
	#content .PurchasingContainer{ float:left; margin-top:20px; background-color:#fff; width:100%; border-bottom:1px solid #ccc; padding-bottom:12px}
	#content .PurchasingContainer .PurchasingPadding{  margin-bottom:12px;}
	#content .PurchasingContainer .PriceTermsAndConditions{margin-bottom:0; margin:0px 0px; }
	#content .PurchasingContainer h3{ background: url(../../images/buttons/buy.gif) no-repeat left center; padding:3px; padding-left:18px; margin:0; }
	#content .PurchasingContainer h3 a{ display:block; }
	#content .PurchasingContainer h3 a, #content .PurchasingContainer h3 a span{}
	
	#content .Purchasing{margin-left:0px;}	
	#content .Purchasing h3{ }
	#content .Purchasing h3.price{padding-left:24px;  font-size:100%; height:1%; color:#fff;} 
	
	#content h3.price a{ height:auto;  display:block; text-decoration:underline;}
	#content h3.price a:hover{ text-decoration:none; background-image:none;}

	/* Related Products */
	#content .viewProduct div.RelatedProducts {}		
	#content .viewProduct div.RelatedProducts h2.h2Related {font-size:1.5em; color:#666; border-bottom:1px solid #666;  padding-top:5px; padding-bottom:5px;}
		
	#content .viewProduct .Relatedh1{color:#666; clear:both;  padding-left:19px; background: url(../../images/buttons/relatedpointer.gif) no-repeat left 2px; margin:0; margin:10px 0; border-bottom:0px solid #E6E6E6; padding-bottom:4px}
	#content .viewProduct div.RelatedProductsIndividual{float:left;  padding:0; margin:0;  margin-left:8px; margin-bottom:8px;  width:120px; background: url(../../images/bgs/relatedbg.gif) no-repeat right top;}
	#content .viewProduct div.RelatedProductsIndividualPadding{padding:8px;}

	#content .viewProduct div.RelatedProducts h2 { font-size:100%; color:#666; border:0; width:auto}
	#content .viewProduct div.RelatedProducts h2 a{font-weight:normal; color:#666; text-decoration:none}
	#content .viewProduct div.RelatedProducts img.RelatedImg { padding:0; margin:0; margin-right:3px; border:1px solid #DAD9D5}	

	.PriceTermsAndConditions{color:#666; margin-left:24px;margin-bottom:15px;	}

	div#Cart{width:100%!important; }
	div#Cart table tr td h1{padding-left:0}
	div#Cart table tr td img{border:1px solid #DAD9D5; padding:1px; margin-left:0}
	img.cartprogress{border-left:0px solid #DAD9D5; margin-left:10px!important; float:right; }
		
    #mapContainer {height:500px;}

/*-------------------------( #right  )-------------------------------- */

#right {width:174px; margin-left:7px; border:0px solid red; padding-right:0px;}
#rightInner {width:176px; margin-left:18px}


	/* banner system */
	.bnrcontainer ul li{margin-left:-33px; margin-top:-11px; }
	.bnrcontainer ul li{background: padding:10px; height:236px; width:561px; list-style-image:none; }
	.bnrcontainer ul li a{ text-decoration:none;}	

	.NewsItemContainer{float:left; margin-bottom:20px; padding-bottom:12px; width:100%;  }			
	.NewsItemContainer h2{border-bottom:0!important; background-image:none!important}
		.dleft{float:left; padding:0; margin:0; margin-right:5px; }
			.NewsImage{padding:0px; float:left; padding-bottom:0px; }
			.NewsImage img{padding:0px; border:1px solid #999;}			

		.subtitle{margin-bottom:10px; }
		.subtitle a{color:#134719; text-decoration:none}
		
		.dright{float:right; width:82%;}
		.drightFullWidth{float:right; width:100%; }				

			.Headline h2 {font-size:120%!important;padding:0px!important; margin:0px!important; margin-bottom:12px!important; background: none;}
			.Headline h2 a{ }
			.Headline a:hover{text-decoration:none}
			.NewsDate{font-size:85%;padding-bottom:2px; color:#000; display:none}	
			#content .NewsDate{color:#666}	
			.NewsAuthor a{text-decoration:none; border-bottom:1px dotted;}			
			#content .Summary{padding:0px 0; padding-bottom:35px;}	
			.Summary img{border:1px solid #999!important}
			.Summary p {margin-top:0em!important; margin-bottom:1em; }

	.NewsTimeLine{padding:4px; margin:4px 0; background-color:#F0F0F0; border:1px solid #ddd; margin-bottom:12px}	
	.NewsTimeLine a{color:#000}

	.newsFooter{font-size:100%; padding:0px; margin-left:1px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px; border-top:1px dotted #cccccc; background:#FFFFFF}
	.newsFooter a, .newsFooter a:visited{text-decoration:none; }	
	.newsFooter a:hover{text-decoration:none; }		
		.rssContainer{float:left; display:none}
		.rssContainer img{margin-right:3px}

		#content .moreNewsContainer{float:right; width:45%; text-align:right; padding-bottom:4px;}		
		#content .NewsItemContainer a, #content .newsFooter a {color:#5BA200!important}

	/* snippets */
	.innerpagesnippet ul li{margin-bottom:4px; list-style-image:none}
	#leftsnippet1 {margin-top:7px; border:0px solid red; background:#012e57; padding-bottom:10px; margin-bottom:10px;}
	.snippetText {color:#fff!important; background:none!important; padding-left:18px}
	.snippetText a {color:#fff!important; background:none!important;}
	.snippetText p {color:#fff!important; background:none!important;}
	.snippetText ul {color:#fff!important; background:none!important; border-bottom:none!important; }
	.snippetText ul li {color:#fff!important; border-bottom:none!important; background:url(../../images/pageElements/leftsnippetbullet.gif) no-repeat 0px 6px; border:0px solid red; padding-left:8px!important; margin-top:5px; margin-bottom:5px;}

	
	#snippet1 {display:none; width:164px; height:164px; float:left; margin-top:10px; background:url(../../images/bgs/snippetBg.gif) no-repeat;}
	#snippet1 h1 {background:none; border:0px; padding:15px 0px 0px 0px; text-align:center; color:#FFFFFF; font-size:1.4em; font-family:Arial; font-weight:bold;}
	#snippet2 {display:none; width:164px; height:164px; float:left; margin-top:10px; margin-left:2px; background:url(../../images/bgs/snippetBg.gif) no-repeat;}
	#snippet2 h1 {background:none; border:0px; padding:15px 0px 0px 0px; text-align:center; color:#FFFFFF; font-size:1.4em; font-family:Arial; font-weight:bold;}
	#snippet3 {display:none; width:164px; height:164px; float:left; margin-top:10px; margin-left:2px; background:url(../../images/bgs/snippetBg.gif) no-repeat;}
	#snippet3 h1 {background:none; border:0px; padding:15px 0px 0px 0px; text-align:center; color:#FFFFFF; font-size:1.4em; font-family:Arial; font-weight:bold;}
	
	
	#bannerSnippet {width:100%; height:164px; background:#f8f8f8; margin-left:-20px; margin-top:-30px;}

	#leftsnippet2{margin-bottom:15px; min-height:126px; border:0px solid red; background: #012e57 url(../../images/bgs/maillistbg.gif) no-repeat; display:none}
	#leftsnippet1{display:none}
	#leftsnippet1 h1, #leftsnippet2 h1 {position:relative; background:url(../../images/bgs/leftsnippet_bullet.gif) no-repeat 10px 12px; z-index:900!important; margin-bottom:1px; color:#fff; font-size:110%; padding:10px; padding-left:17px; }
	#leftsnippet3 h1 {display:none}
	
	#rightsnippet1 {margin-bottom:10px; margin-left:0px; padding: 0px 10px 15px 0px; width:166px; background: #da5005 url(../../images/bgs/rightsnippetbg.gif) no-repeat; display:none}
	#rightsnippet1 h1 { position:relative; background:url(../../images/bgs/rightsnippet_bullet.gif) no-repeat 10px 12px; z-index:900!important; margin-bottom:1px; color:#fff; font-size:110%; padding:10px; padding-left:17px;}
	
	#rightsnippet2 {margin-bottom:10px; margin-left:0px; padding: 0px 10px 15px 0px; width:166px; background: #da5005 url(../../images/bgs/rightsnippetbg.gif) no-repeat; display:none}
	#rightsnippet2 h1 { position:relative; background:url(../../images/bgs/rightsnippet_bullet.gif) no-repeat 10px 12px; z-index:900!important; margin-bottom:1px; color:#fff; font-size:110%; padding:10px; padding-left:17px;}

	/*---( Search )-------------------------------- */	
	#SiteSearch {border-bottom:1px solid #133650; margin-bottom:1px; width:194px; background:#f9f9f7; padding-bottom:15px; display:none}
	#SiteSearch h1 { margin-bottom:0; color:#133650; font-size:100%; background-color:#f9f9f7!important; border-bottom:0; padding:10px; padding-left:23px; background-image:url(../../images/pageElements/h1snippet.gif)!important; background-repeat: no-repeat; background-position:10px!important}
	#SiteSearch legend, #InnerSearch label{display:none;}
	#SiteSearch form{border:0; margin:0;}
	#SiteSearch.sideSearch label{display:none;}
		#SiteSearch.sideSearch #TextSearch{position:relative; top:1px;}
		#SiteSearch input.txtSiteSearch{width:140px; padding:3px; border:1px solid #cfcfc9; background:url(../../images/formElements/buttonblock.gif) no-repeat top left; margin-right:-6px; font-size:0.9em!important; color:#666; }	
		#SearchBtnContainer{float:right; margin-right:10px}	
		.sideSearch{margin-bottom:10px}
		.btnSiteSearch{background: url(../../images/buttons/searchsmall.gif) no-repeat left 1px; border:0px; width:29px; height:22px;}
	
/*-------------------------( #ft #Footer )-------------------------------- */
    #ft .sponsors h1{display:none}    
    #ft .sponsors ul{margin-left:30px}        
    #ft .sponsors ul li{margin-right:10px}

	#ft {padding:0px; margin-top:0px; height:5px; width:750px; font-size:85%; margin-bottom:5px; background:none!important; border:0px solid red}
	#ft ul {margin:0; margin-top:0px;  padding:0;}
	#ft ul li{display: inline; list-style-type: none; padding-right:0px; padding-left:10px;} 
	#ft ul li.flast {border:0px;}
	#ft a, #ft li a:visited, #ft a:visited { text-decoration:none; color:#810384; font-weight:normal; text-transform:uppercase; font-weight:bold}
	#ft li a.active, #ft li a:hover, #DevelopedByWebtrade a:hover{text-decoration: underline; }
	#ft h1{font-style:normal; font-family:arial;  font-size:100%;  margin:0; margin-top:5px; padding:0; font-weight:normal; border:0; color:#7a7a7a; background:none; }

    #footerCentre {margin:0px auto; width:320px;  padding-top:20px; font-size:80%; font:Arial; font-weight:bold;}
    #footerCentre a {text-decoration:none!important; font-weight:bold;  }
    
    #footerLeft{width:300px; margin-top:0px; padding-bottom:30px;  position:relative; float:left; padding-top:20px; padding-left:20px; border:0px solid red}
		ul#fAddress{ margin:0; padding:0;}
		ul#fAddress li{display: block; margin:0; padding:0; line-height:140%;}

	#footerRight{width: 370px; margin-top:0px; float:right; padding-top:20px; padding-right:20px; color:#810384; text-align:right;}		 
		h1.fCompanyName {color:#7a7a7a; }
		h1.DevelopedByWebtrade{position:relative; top:8px; margin-left:10px; color:#7a7a7a;}
		h1.DevelopedByWebtrade a, h1.DevelopedByWebtrade a:hover {text-decoration:underline!important; color:#7a7a7a!important; font-weight:normal!important; text-transform:none!important; }
		h1.DevelopedByWebtrade img{ padding:0px 6px 0 0; }	
		.SupportedBy{color:#82b5d0}
	
/*-------------------------( Paging / Search systems )-------------------------------- */	
	.LEPagingContainer{ padding-top:5px; font-size:75%}
	.CSYS_Paging_TotalPages{padding: 0px; float: left;  }
	.CSYS_Paging_Container{ padding: 4px; float: right; display:block; margin-bottom:30px; border:0px solid #C7BF9B; clear:right; }	
	.CSYS_Paging_None{display:none;}
	ul.CSYS_Paging_Numbers{	padding:0px; margin:0px; padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li{display:inline; list-style-type: none; list-style-image:none!important;  padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li a {text-decoration:none!important; color:#000; background-color:#F0F0F0; border:1px dotted #C9D3D6;   margin:0px; padding:2px 4px;}
	li a.CSYS_Paging_Prev, li a.CSYS_Paging_Next{ background-color:#F0F0F0; border:1px dotted #C9D3D6}
	.CSYS_Paging_Numbers li a:hover, .CSYS_Paging_Numbers li a.PagingNumberSelected, li a.CSYS_Paging_Prev:hover, li a.CSYS_Paging_Next:hover{background-color:#007591; border-color:#002F43; border-style:solid; color:#fff}
	
	div.SearchIndex{margin:0; padding:0; list-style: none; margin:20px 0; font-family:"Trebuchet MS", Verdana, Arial}
	div.SearchIndex hr{display:none}
	div.SearchIndex a{color:#666; text-decoration:underline; padding:0px 2px 0px 2px; line-height:2em}
	div.SearchIndex a:hover{color:#2A6CA9;  text-decoration:none;}
	
	span.searchHighlight{ border:1px solid #aaa; background-color:#FFCC00; padding:1px; text-transform:uppercase; font-weight:bold}	
	#content #MemberAreaForm{padding-bottom:20px}
	#content #MemberAreaForm label{text-align:left}
	#MemberAreaForm .AspNet-Login-SubmitPanel input {margin-left:0 !important}
	#content #MemberAreaForm .SubmitButton{background-position:0 2px}
	.AspNet-PasswordRecovery-UserName-TitlePanel{font-size:15px;font-weight:bold}
